/* PARTICIPACION */

	.part .a660 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) right top repeat-y;
	}

	.part .a660 .cliche.g {
		font-size: 25px;
		color: #c00;
		margin-top: 7px;
	}
	
	.part .auto.participa {
		overflow: hidden;
		background: transparent;
		margin-right: 7px; /* para ocultar el borde de la última caja de dentro */
	}

	.part .decajas {
		width: 1000%;
	}

	.part .decajas h2, .part .decajas h2 a {
		font-size: 17px;
		color: #666 !important;
	}

	.part .a165 {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) right top repeat-y;
	}

	.part .a165 .titulo {
		font-size: 14px;
		font-weight: bolder;
	}
	
	.part .a165 .entradilla {
		font-size: 12px;
	}

	.part .decajas .caja {
		margin-right: 7px;
		width: 100%;
	}

	.part .decajas * > .caja {
		width: auto;
	}

	form.debate fieldset {
		display: block;
		float: none;
		clear: both;
		width: 100%;
		margin: 0;
		padding: 0 0 14px 0;
	}

	.debate label {
		display: block;
		width: 100%;
		clear: both;
		font-size: 14px;
	}

	.debate .graf {
		display: block;
		clear: both;
		position: relative;
		width: 100%;
		height: 15px;
		background: url(http://media.lavozdegalicia.es/img/f_graf.gif) right top repeat-x;
		margin: 0 0 6px 0;
		text-align: left;
	}

	* > .debate .graf {
		width: auto;
	}

	.debate .graf span {
		display: block;
		overflow: hidden;
		clear: both;
		position: relative;
		height: 15px ! important;
		font-size: 10px;
		line-height: 1px;
	}

	.percent_1 {
		width: 100%;
		background: rgb(0,0,255); /* url(http://media.lavozdegalicia.es/img/f_graf_a.gif) right top repeat-x; */
	}

	.percent_2 {
		width: 0%;
		background:  rgb(51,0,255); /* url(http://media.lavozdegalicia.es/img/f_graf_b.gif) right top repeat-x; */
	}

	.navpart  {
		background: url(http://media.lavozdegalicia.es/img/f_dot.gif) left top repeat-x;
	}
